SSiO - Feature #498
Backlog # 190 (In Progress): Reporting to Tillvéxtverket

Write CGl report about learnings and other outcomes from SSiO
01/31/2022 02:43 PM - Leif Haggmark

Status: Closed Start date: 01/31/2022
Priority: Normal Due date: 04/01/2022
Assignee: Johan Vesslén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/08/2022 10:40 AM - Leif Higgmark
- Due date changed from 03/08/2022 to 04/01/2022

#2 - 03/08/2022 10:41 AM - Leif Higgmark
- Sprint changed from Sprint 51 to Sprint 52

#3 - 04/05/2022 11:42 AM - Leif Haggmark
- Sprint changed from Sprint 52 to Sprint 53

#4 - 04/27/2022 01:36 PM - Leif Haggmark

- Status changed from New to Closed
